{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch": "npx tsc -w",
    "build": "npx tsc",
    "dev": "nodemon ./dist/index.js",
    "start": "node ./dist/index.js",
    "test": "npx jest",
    "db:migrate": "DATABASE_URL=\"mysql://root:Golgot22@localhost:3306/fullstack-db?schema=public\" npx prisma migrate dev",
    "db:studio": "DATABASE_URL=\"mysql://root:Golgot22@localhost:3306/fullstack-db?schema=public\" npx prisma studio"
  },
  "repository": "git@gitlab.com:hugo.barnas/fullstack-js-api.git",
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hugo.barnas/fullstack-js-api/issues"
  },
  "homepage": "https://gitlab.com/hugo.barnas/fullstack-js-api#readme",
  "devDependencies": {
    "@prisma/client": "^2.29.0",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/node": "^16.4.13",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "nodemon": "^2.0.12",
    "prisma": "^2.29.0",
    "ts-node": "^10.2.0",
    "typescript": "^4.3.5"
  },
  "dependencies": {
    "express": "^4.17.1"
  },
  "prisma": {
    "schema": "./src/database/schema.prisma"
  }
}
